﻿@model IEnumerable<AutoSaloni.Models.Ugovor>

@{
    ViewBag.Title = "Index";
}

<h2>Lista Ugovora</h2>

<p>
    @Html.ActionLink("Create New", "Create")
</p>

@{ 
    Html.RenderPartial("_UgovorsList");
}
